<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1ca60953e">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2024-08-15</dateIngested>
    </extension>
    <titleInfo>
         <title>Authorization for Fire Research and Safety and The Standard Reference Data Acts (H.R. 7188 [and] H.R. 7189): hearing before the Subcommittee on Science, Research, and Development of the Committee on Science and Astronautics, U.S. House of Representatives, Ninety-second Congress, first session, August 3, 1971.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-92hhrg66734</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-92hhrg66734/pdf/CHRG-92hhrg66734.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1971-08-03</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>44 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.SCI 2:92-1/8</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-92hhrg66734</identifier>
    <identifier type="local">P0b002ee1ca60953e</identifier>
    <identifier type="ILS system id">670177</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-08-15</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-08-16</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-92hhrg66734</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-92hhrg66734</accessId>
         <type>AU</type>
         <chamber>HOUSE</chamber>
         <congress>92</congress>
         <session>1</session>
         <heldDate>1971-08-03</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Authorization for Fire Research and Safety and The Standard Reference Data Acts (H.R. 7188 [and] H.R. 7189): hearing before the Subcommittee on Science, Research, and Development of the Committee on Science and Astronautics, U.S. House of Representatives, Ninety-second Congress, first session, August 3, 1971.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-92hhrg66734</accessId>
         <classification authority="sudocs">Y 4.SCI 2:92-1/8</classification>
         <isAppropriation>false</isAppropriation>
         <jacketId>66-734</jacketId>
         <congCommittee authorityId="hssy00" chamber="H" congress="92" type="S">
                                    
              <name type="authority-standard">Committee on Science and Astronautics</name>
                                    
              <name type="authority-short">Science and Astronautics</name>
                                
        </congCommittee>
         <congMember bioGuideId="T000110" chamber="H" congress="92" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="authority-fnf">Olin E. Teague</name>
                                    
              <name type="authority-lnf">Teague, Olin E.</name>
                                
        </congMember>
         <congMember bioGuideId="K000014" chamber="H" congress="92" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="authority-fnf">Joseph E. Karth</name>
                                    
              <name type="authority-lnf">Karth, Joseph E.</name>
                                
        </congMember>
         <congMember bioGuideId="H000438" chamber="H" congress="92" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="authority-fnf">Ken Hechler</name>
                                    
              <name type="authority-lnf">Hechler, Ken</name>
                                
        </congMember>
         <congMember bioGuideId="D000122" chamber="H" congress="92" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="authority-fnf">John W. Davis</name>
                                    
              <name type="authority-lnf">Davis, John W.</name>
                                
        </congMember>
         <congMember bioGuideId="D000474" chamber="H" congress="92" party="D" role="COMMMEMBER" state="VA">
                                    
              <name type="authority-fnf">Thomas N. Downing</name>
                                    
              <name type="authority-lnf">Downing, Thomas N.</name>
                                
        </congMember>
         <congMember bioGuideId="F000430" chamber="H" congress="92" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="authority-fnf">Don Fuqua</name>
                                    
              <name type="authority-lnf">Fuqua, Don</name>
                                
        </congMember>
         <congMember bioGuideId="S001134" chamber="H" congress="92" party="D" role="COMMMEMBER" state="MO">
                                    
              <name type="authority-fnf">James W. Symington</name>
                                    
              <name type="authority-lnf">Symington, James W.</name>
                                
        </congMember>
         <congMember bioGuideId="H000164" chamber="H" congress="92" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Richard T. Hanna</name>
                                    
              <name type="authority-lnf">Hanna, Richard T.</name>
                                
        </congMember>
         <congMember bioGuideId="F000218" chamber="H" congress="92" party="D" role="COMMMEMBER" state="AL">
                                    
              <name type="authority-fnf">Walter Flowers</name>
                                    
              <name type="authority-lnf">Flowers, Walter</name>
                                
        </congMember>
         <congMember bioGuideId="R000383" chamber="H" congress="92" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Robert A. Roe</name>
                                    
              <name type="authority-lnf">Roe, Robert A.</name>
                                
        </congMember>
         <congMember bioGuideId="S000230" chamber="H" congress="92" party="D" role="COMMMEMBER" state="OH">
                                    
              <name type="authority-fnf">John F. Seiberling</name>
                                    
              <name type="authority-lnf">Seiberling, John F.</name>
                                
        </congMember>
         <congMember bioGuideId="C000799" chamber="H" congress="92" party="D" role="COMMMEMBER" state="CT">
                                    
              <name type="authority-fnf">William R. Cotter</name>
                                    
              <name type="authority-lnf">Cotter, William R.</name>
                                
        </congMember>
         <congMember bioGuideId="R000053" chamber="H" congress="92" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Charles B. Rangel</name>
                                    
              <name type="authority-lnf">Rangel, Charles B.</name>
                                
        </congMember>
         <congMember bioGuideId="M001101" chamber="H" congress="92" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="authority-fnf">Morgan F. Murphy</name>
                                    
              <name type="authority-lnf">Murphy, Morgan F.</name>
                                
        </congMember>
         <congMember bioGuideId="M000365" chamber="H" congress="92" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="authority-fnf">Mike McCormack</name>
                                    
              <name type="authority-lnf">McCormack, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="D000125" chamber="H" congress="92" party="D" role="COMMMEMBER" state="SC">
                                    
              <name type="authority-fnf">Mendel J. Davis</name>
                                    
              <name type="authority-lnf">Davis, Mendel J.</name>
                                
        </congMember>
         <congMember bioGuideId="M001031" chamber="H" congress="92" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="authority-fnf">Charles A. Mosher</name>
                                    
              <name type="authority-lnf">Mosher, Charles A.</name>
                                
        </congMember>
         <congMember bioGuideId="B000330" chamber="H" congress="92" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Alphonzo Bell</name>
                                    
              <name type="authority-lnf">Bell, Alphonzo</name>
                                
        </congMember>
         <congMember bioGuideId="W000780" chamber="H" congress="92" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">John W. Wydler</name>
                                    
              <name type="authority-lnf">Wydler, John W.</name>
                                
        </congMember>
         <congMember bioGuideId="W000636" chamber="H" congress="92" party="R" role="COMMMEMBER" state="KS">
                                    
              <name type="authority-fnf">Larry Winn Jr.</name>
                                    
              <name type="authority-lnf">Winn, Larry, Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="P000528" chamber="H" congress="92" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="authority-fnf">Robert D. Price</name>
                                    
              <name type="authority-lnf">Price, Robert D.</name>
                                
        </congMember>
         <congMember bioGuideId="F000381" chamber="H" congress="92" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="authority-fnf">Lou Frey Jr.</name>
                                    
              <name type="authority-lnf">Frey, Lou, Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="G000268" chamber="H" congress="92" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Barry Goldwater Jr.</name>
                                    
              <name type="authority-lnf">Goldwater, Barry, Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="E000213" chamber="H" congress="92" party="R" role="COMMMEMBER" state="MI">
                                    
              <name type="authority-fnf">Marvin L. Esch</name>
                                    
              <name type="authority-lnf">Esch, Marvin L.</name>
                                
        </congMember>
         <congMember bioGuideId="C000807" chamber="H" congress="92" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="authority-fnf">Lawrence Coughlin</name>
                                    
              <name type="authority-lnf">Coughlin, Lawrence</name>
                                
        </congMember>
         <congMember bioGuideId="C000073" chamber="H" congress="92" party="R" role="COMMMEMBER" state="OK">
                                    
              <name type="authority-fnf">John N. Happy Camp</name>
                                    
              <name type="authority-lnf">Camp, John N. Happy</name>
                                
        </congMember>
         <bill congress="92" context="COVER" number="7188" type="HR"></bill>
         <bill congress="92" context="COVER" number="7189" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Science and Astronautics</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Olin E. Teague</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joseph E. Karth</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ken Hechler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John W. Davis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas N. Downing</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Don Fuqua</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James W. Symington</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard T. Hanna</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Walter Flowers</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert A. Roe</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John F. Seiberling</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William R. Cotter</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Charles B. Rangel</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Morgan F. Murphy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike McCormack</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mendel J. Davis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Charles A. Mosher</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alphonzo Bell</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John W. Wydler</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry Winn Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert D. Price</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lou Frey Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Barry Goldwater Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Marvin L. Esch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lawrence Coughlin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John N. Happy Camp</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 7188 (92nd Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 7188</identifier>
         <extension>
              <congress>92</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 7189 (92nd Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 7189</identifier>
         <extension>
              <congress>92</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>